## libe-book 0.1.1

=== debian/changelog ===
libe-book (0.1.1-2) unstable; urgency=low

  * upload to unstable

  * fix debian/copyright; this is MPL-2.0 only 

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Aug 2014 23:08:06 +0200

libe-book (0.1.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 03 Jun 2014 18:45:59 +0200

libe-book (0.1.0-1) experimental; urgency=low

  * New upstream release

  * hack libcss, libhububb and libmspack out of Requires.private of the
    .pc - not needed yet...

 -- Rene Engelhard <rene@debian.org>  Sat, 24 May 2014 15:08:50 +0200

libe-book (0.0.3-2) unstable; urgency=low

  * fix debian/watch
  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 06 May 2014 21:52:08 +0200

libe-book (0.0.3-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Mon, 14 Apr 2014 21:50:37 +0200
