## libe-book 0.1.2

=== debian/changelog ===
libe-book (0.1.2-2ubuntu1) xenial; urgency=medium

  * Multiarchify the library packages.
  * Enable parallel builds.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 05 Feb 2016 16:21:13 +0100

libe-book (0.1.2-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 19:09:50 +0200

libe-book (0.1.2-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Jan 2015 22:45:24 +0100
