=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Package: libe-book-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libe-book-0.1-1 (= ${binary:Version}),
          librevenge-dev,
          libicu-dev,
@@ -44,6 +45,8 @@
 
 Package: libe-book-0.1-1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for reading and converting various  e-book formats
  libe-book is a library and a set of tools for reading and converting
