=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-werror --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--disable-silent-rules

# fails; temporarily disabled
#override_dh_auto_test:
