## libe-book 0.1.3

=== debian/changelog ===
libe-book (0.1.3-3+rb2) unstable; urgency=medium

  * rebuild.

 -- Heng Liu <liuheng@deepin.org>  Sat, 22 Oct 2022 20:32:05 +0800

libe-book (0.1.3-2) unstable; urgency=medium

  * debian/patches/no-icu-boolean.diff: prepare for ICU 68 transition
  * debian/control: restrict librevenge-dev (build-)dep to
    librevenge-dev (<< 0.1~)

 -- Rene Engelhard <rene@debian.org>  Sun, 22 Nov 2020 13:30:01 +0100

libe-book (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3
  * add new build-dependency liblangtag-dev

 -- Rene Engelhard <rene@debian.org>  Sun, 07 Jan 2018 21:26:50 +0100

libe-book (0.1.2-4) unstable; urgency=medium

  * [a3462bc] move Maintainer: to Debian LibreOffice Maintainers
  * [b685d1c] multiarchify

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 21:34:47 +0200

libe-book (0.1.2-3) unstable; urgency=medium

  * use CPPFLAGS+=-DBOOST_ERROR_CODE_HEADER_ONLY to avoid (bogus) linkage
    attempt to boost-system

 -- Rene Engelhard <rene@debian.org>  Fri, 05 Aug 2016 21:00:17 +0200
