=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libe-book
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
-               debhelper (>= 9),
+               debhelper (>= 10),
                gperf,
                libboost-dev,
                libboost-filesystem-dev,
                libcppunit-dev,
                libicu-dev,
-               librevenge-dev,
+               liblangtag-dev,
+               librevenge-dev (<< 0.1~),
                libxml2-dev,
                zlib1g-dev,
                pkg-config
@@ -21,7 +23,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libe-book-0.1-1 (= ${binary:Version}),
-         librevenge-dev,
+         librevenge-dev (<< 0.1~),
          libicu-dev,
          libxml2-dev,
          zlib1g-dev,
